[重要 Google Chromeをご利用の方] 2022年6月26日から、突然、ブロックチェーン版のみに、ダウンロードの警告が出るようになりました。

題名の通りの現象が発生いたしました。
「ブロックチェーンが付属するFromHDDtoSSDのみ」という点および、この警告のアルゴリズムが不明瞭な点より、ブロックチェーン(Web3.0/NFT)に対して不透明な警告ではないですよね? があります。

最低限、この警告のアルゴリズムが不透明(仕様が公開されておりません)で中央集権的なものですから、もともと信用自体がありません。実際に、他のケースでも多数の警告が出ているようで、ちょっと調べただけでも沢山でてきて、みな怒っておりました。

とにかく、ブロックチェーン(Web3.0/NFT)を外すと警告が出ないんですよね。どうなっているのでしょうか。Web3.0を開発するなという警告ではないですよね? あはは、もあります(^^)。

なお、右端にあるタブをクリックしていただき、「継続」でダウンロードは可能です。